/* project.css (media queries included) */

/* ========================================================
   Elements
   ======================================================== */

/* --------------------------------------------------------
   Base (Mobile)
   -------------------------------------------------------- */

/* Global */

main {
    padding-top: 0;
}

#content .hero p, #content .p--size-l p {
    font-size: 22px;
}

.headline--center {
    display: flex;
    justify-content: center;
}

.headline--center h3 {
    display: inline-block;
}

.fancybox-inner>li {
    padding: 0 10px;
}

#page__section__facts_id .fact {
    min-height: 202px;
    display: flex;
    justify-content: start;
    flex-flow: column;
    padding-top: 30px;
}

.fact h4 {
    font-size: 48px;
    padding: 0;
    color: #ef7d00;
    font-weight: 400;
}

.fact h4>span {
    display: inline-block;
    vertical-align: middle;
    padding-right: 6px;
}

#content .fact p {
    font-size: 18px;
}

/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */

@media (min-width: 768px) {
    section:not(.hero) {
        padding: 150px 0;
    }

    section.section--start {
        padding-top: 300px;
    }

    section.section--start-small {
        padding: 200px 0 40px 0;
    }

    body.search section#search_id {
        display: none;
    }

    body.search section#itb_search_id, body.search section#itb_result_gsa_id {
        padding: 50px 0;
    }

    /* Homepage Styles */
    body.homepage .hero .row {
        display: flex;
        flex-flow: row;
        align-items: flex-start;
    }

    body.homepage .hero #slogan {
        text-align: right;
        border-right: solid 3px #d4d4d4;
        padding: 30px 25px 35px 0;
    }

    body.homepage .hero #text_links {
        padding: 42px 0 0 15px;
    }

    /* Brand Events Styles */
    body.brandevents .hero .row {
        display: flex;
        flex-flow: row;
        align-items: center;
    }

    body.brandevents .hero .col-12 {
        width: 430px;
    }
}

/*@media Tablet */

/* --------------------------------------------------------
	Overlay-Menü
	-------------------------------------------------------- */

@media (min-width: 1000px) {
    .header__home-link img[src$="svg"] {
        height: 45px;
        width: auto;
    }

    .page-switch__item:not(:last-child) .page-switch__link::after {
        top: calc(50% - 5px);
    }

    .header__main__notch {
        width: 120px;
    }

    .nav-main__link {
        padding-left: 12px;
        padding-right: 12px;
        font-size: 16px;
    }

}

@media screen and (min-width: 1250px) {
    .header__home-link img[src$="svg"] {
        height: 62px;
    }
}

@media (min-width: 1155px) {
    .nav-main__link {
        padding-left: 15px;
        padding-right: 15px;
        font-size: 18px;
    }
}

/* --------------------------------------------------------
	Desktop
	-------------------------------------------------------- */

@media (min-width: 1250px) {

    /* Homepage Styles */
    body.homepage .hero #slogan {
        padding-left: 130px;
    }

    #page__section__facts_id .fact {
        padding-top: 40px;
    }

    .hero .container .col-12 h3 {
        white-space: nowrap;
    }

    body.homepage .hero .container {
        width: 1240px;
    }
}

/*@media Screen */

/* ========================================================
   Colors
   ========================================================

   Primär:		#ffffff (Weiß)
   Sekundär:	#EF7D00 (Orange)
   Tertiär:		#000000
   Grau 1:		#3F454B
   Grau 2:		#F7F7F7
   Dunkelblau: #07262D

   ======================================================== */

/* Base */

body {
    background-color: #fff;
    color: #000;
}

/* Section Footer */

#footer {
    background-color: #fff;
}

.text-error, a.gsa-spellcheck-link {
    color: #ef7d00;
}

#side-panel li a {
    background-color: #343b43;
}

/* Mobile Menu neu */

@media (min-width: 470px) {
    #nav-mobile {
        background-color: rgba(0, 0, 0, 0.75);
    }
}

#nav-mobile.nav-mobile--expanded::before, .nav-mobile__toggle--fixed {
    background-color: #fff;
}

.nav-mobile__toggle__burger, .nav-mobile__toggle__burger::before, .nav-mobile__toggle__burger::after {
    background-color: #3f454b;
}

.header__mobile__meta {
    background-color: #3f454b;
}

.header__mobile__meta, .header__mobile__meta a {
    color: #fff;
}

.header__mobile__meta__search .header__search-trigger {
    background-image: url("data:image/svg+xml,%3Csvg width='23px' height='23px' viewBox='0 0 23 23' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23ffffff' d='M22.7857681,19.7007603 L18.7776692,15.6895031 C19.7934203,14.1050951 20.3895368,12.2192632 20.3895368,10.1943126 C20.3895368,4.56386777 15.8245395,0 10.1928075,0 C4.56891908,0 0,4.56386777 0,10.1943126 C0,15.8247574 4.56499727,20.3924896 10.1928075,20.3924896 C12.2203879,20.3924896 14.0989391,19.7935061 15.683354,18.7771664 L19.691453,22.7884236 C19.9777458,23.0705255 20.4405204,23.0705255 20.7228914,22.7884236 L22.7818463,20.7286932 C23.0720609,20.4504557 23.0720609,19.9867266 22.7857681,19.7007603 Z M10.1928075,17.4825892 C6.18078668,17.4825892 2.91391148,14.2132986 2.91391148,10.198177 C2.91391148,6.1830554 6.18470849,2.91762927 10.1928075,2.91762927 C14.2048283,2.91762927 17.4756288,6.1830554 17.4756288,10.198177 C17.4795471,14.2132986 14.2087501,17.4825892 10.1928075,17.4825892 Z' /%3E%3C/svg%3E");
}

.search-area {
    background-color: #3f454b;
}

.search-area__search-box__submit {
    background-image: url("data:image/svg+xml,%3Csvg width='23px' height='23px' viewBox='0 0 23 23' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EF7D00' d='M22.7857681,19.7007603 L18.7776692,15.6895031 C19.7934203,14.1050951 20.3895368,12.2192632 20.3895368,10.1943126 C20.3895368,4.56386777 15.8245395,0 10.1928075,0 C4.56891908,0 0,4.56386777 0,10.1943126 C0,15.8247574 4.56499727,20.3924896 10.1928075,20.3924896 C12.2203879,20.3924896 14.0989391,19.7935061 15.683354,18.7771664 L19.691453,22.7884236 C19.9777458,23.0705255 20.4405204,23.0705255 20.7228914,22.7884236 L22.7818463,20.7286932 C23.0720609,20.4504557 23.0720609,19.9867266 22.7857681,19.7007603 Z M10.1928075,17.4825892 C6.18078668,17.4825892 2.91391148,14.2132986 2.91391148,10.198177 C2.91391148,6.1830554 6.18470849,2.91762927 10.1928075,2.91762927 C14.2048283,2.91762927 17.4756288,6.1830554 17.4756288,10.198177 C17.4795471,14.2132986 14.2087501,17.4825892 10.1928075,17.4825892 Z' /%3E%3C/svg%3E");
}

.nav-mobile__item a, .nav-mobile-extra__item a {
    color: #3f454b;
}

.subnav-toggle::after {
    background-image: url("data:image/svg+xml,%3Csvg width='14px' height='8px' viewBox='0 0 14 8' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M338.712171,12.693072 L332.677699,18.7126627 C332.293833,19.0957791 331.671461,19.0957791 331.287783,18.7126627 C330.904072,18.3298871 330.904072,17.7090619 331.287783,17.3263173 L336.627359,11.9998993 L331.287938,6.67366719 C330.904228,6.29073669 330.904228,5.66997346 331.287938,5.28719788 C331.671648,4.90426737 332.293989,4.90426737 332.677854,5.28719788 L338.712326,11.3068815 C338.904181,11.4983623 339,11.7490533 339,11.9998683 C339,12.2508072 338.903995,12.5016842 338.712171,12.693072 Z' fill='%233F454B' transform='translate(7.000000, 4.000000) rotate(90.000000) translate(-335.000000, -12.000000)'/%3E%3C/svg%3E");
}

.subnav-toggle:focus, .nav-mobile__toggle:focus {
    outline-color: #ef7d00;
}

.nav-mobile__subnav__item.nav-mobile__item--expanded,
.nav-mobile__subnav--quicklinks.nav-mobile__subnav--expanded {
    background-color: #f9f9f9;
}

#nav-mobile .is-active>a {
    color: #ef7d00;
}

/* End: Mobile Menu neu */

.text-success {
    color: #3f454b;
}

a {
    color: #ef7d00;
}

a.link-top {
    color: #07262d;
}

.hero h3 a {
    color: #ffffff;
}

a.link-highlight, a.link-highlight-block {
    background-color: #ef7d00;
}

a.link-highlight:hover, a.link-highlight-block:hover {
    background-color: #fff;
    color: #000;
}

.col-highlight, #content .highlight {
    background-color: #f7f7f7;
}

.background--lightgrey .col-highlight, #content .background--lightgrey .highlight {
    background-color: #fff;
}

.contentarea--dark-light.background--lightgrey .col-highlight, #content .contentarea--dark-light.background--lightgrey .highlight {
    background-color: #878787;
}

#content .contentarea--dark-light p.highlight, #content .contentarea--dark-light h4.highlight {
    color: #ffffff;
}

.text-success a, .text-error a, a.gsa-spellcheck-link b {
    color: #000;
}

.downloadcenter-category a {
    color: #000;
    font-weight: 400;
}

h1, h3, h4, .shariff-label {
    color: #3f454b;
}

h2, h5, p, li, table {
    color: #000;
}

.table>thead>tr>th {
    background-color: #878787;
    color: #fff;
}

.table-color>thead>tr>th {
    background-color: #ef7d00;
}

#content blockquote {
    border-left-color: #ef7d00;
}

#content p.blockquote-author {
    padding-bottom: 2em;
    font-weight: bold;
}

#content li:before {
    color: #ef7d00;
}

#content .anchor-links li a {
    background-color: #878787;
    border-color: #878787;
    color: #fff;
}

#content .anchor-links-color li a {
    background-color: #ef7d00;
    border-color: #ef7d00;
}

#content .anchor-links li a:hover, #content .anchor-links-color li a:hover {
    background-color: #3f454b;
    border-color: #3f454b;
}

.img-border img, #content .border {
    border-color: #3f454b;
}

.nav-meta__link, .nav-lang__link, .nav-lang__link--footer, .nav-footer__link, .footer__copyright {
    color: #07262d;
}

.nav-meta__item--current span, .nav-footer__item--current span {
    font-weight: 700;
}

.nav-social__link svg {
    fill: #000;
}

.news-headline h2 {
    background-color: #ef7d00;
}

.icon-news-left:before, .icon-news-right:before, .icon-gallery-zoom:before, .quotation .icon-news-left::before, .quotation .icon-news-right::before {
    color: #3f454b;
}

.pressphoto-img {
    background-color: #ef7d00;
}

.pressreleases-date {
    color: #3f454b;
}

.pressphoto-thumb-portrait {
    margin-top: -10%;
}

.contentarea--dark-light.background--lightgrey {
    background-color: #f9f9f9;
}

/* Cookie-Hinweis */

.cookie-confirm {
    background-color: #ef7d00;
}

.cookie-confirm:hover {
    background-color: #3f454b;
}

/* Fancybox */

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span, #fancybox-buttons ul {
    background-color: #3f454b;
}

/* Suche */

.gsa-search input {
    background-color: #fff;
    color: #3f454b;
}

.gsa-search-mobile {
    background-color: #fff;
    border: 1px solid #3f454b;
}

input.gsa-search-mobile-input {
    color: #3f454b;
}

.gsa-search-mobile-button {
    background-color: #fff;
    color: #3f454b;
}

.gsa-search input, input.gsa-search-mobile-input, .gsa-search input::-webkit-input-placeholder, input.gsa-search-mobile-input::-webkit-input-placeholder, .gsa-search input:-moz-placeholder, input.gsa-search-mobile-input:-moz-placeholder, .gsa-search input:-ms-input-placeholder, input.gsa-search-mobile-input:-ms-input-placeholder {
    opacity: 1;
}

/* GSA Content Search */

.gsa-content-search, #content .gsa-content-search-option, #content button.gsa-content-search-button, #content .gsa-content-search-button:hover {
    background-color: #3f454b;
}

#content #gsa-content-search-select {
    background-color: #3f454b;
}

#content .gsa-content h3 {
    text-transform: none;
}

#content .gsa-content h3:before {
    display: none;
}

/* Tab-Navigation & Anker */

#content .tab-navigation-colored .ui-widget-header .ui-state-active.ui-state-default a, #content .tab-navigation .ui-widget-header .ui-state-default a {
    color: #3f454b;
}

#content .accordion-navigation-link, #content .ui-accordion .ui-accordion-header, #content .tab-navigation-colored .ui-widget-header .ui-state-default a {
    color: #fff;
}

#content .tab-navigation .ui-state-default {
    background-color: #fff;
    border-color: #3f454b;
}

#content .tab-navigation-colored .ui-state-default {
    background-color: #ef7d00;
    border-color: #ef7d00;
}

#content ul.ui-tabs-nav .ui-state-active {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
}

.ui-state-active a, .ui-state-active a {
    color: #3f454b;
    background: #f7f7f7;
}

/* Akkordeon-Navigation */

.accordion-navigation-link, .ui-accordion .ui-accordion-header {
    border-color: #3f454b;
}

#content .accordion-navigation-link, #content .ui-accordion .ui-accordion-header {
    color: #3f454b;
}

#content .accordion-navigation-colored .accordion-navigation-link, #content .accordion-navigation-colored .ui-accordion .ui-accordion-header {
    background-color: #ef7d00;
    border-color: #ef7d00;
    color: #fff;
}

.ui-state-default .ui-icon {
    background-image: url(/itb/layout/images/itbcom_accordion_down.svg);
}

.accordion-navigation-colored .ui-state-default .ui-icon {
    background-image: url(/itb/layout/images/itbcom_accordion_down_hover.svg);
}

.accordion-navigation-colored .ui-state-active .ui-icon, .accordion-navigation .ui-state-active .ui-icon {
    background-image: url(/itb/layout/images/itbcom_accordion_up.svg);
}

#content .accordion-navigation-colored .ui-state-active, #content .accordion-navigation .ui-state-active {
    color: #ef7d00;
    border-color: #f7f7f7 #f7f7f7 #ef7d00 #f7f7f7;
    background-color: #f7f7f7;
}

.ui-accordion .ui-accordion-content {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
}

.ui-accordion .ui-state-active {
    background-color: #3f454b;
    border-bottom-color: #3f454b;
}

.accordion-category {
    background: #3f454b;
}

/* A-Z-Liste */

#content .page-navigation li span {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    color: #000;
}

#content .page-navigation li a {
    background-color: #ef7d00;
    border-color: #ef7d00;
    color: #fff;
}

#content .page-navigation li span.page-navigation-active {
    background-color: #3f454b;
    border-color: #3f454b;
    color: #fff;
}

/* Banner-Generator */

.banner-generator-image {
    border-color: #f7f7f7;
    background-color: #f7f7f7;
}

/* Newsletter */

.newsletter-selection {
    border-color: #ef7d00;
}

h3.newsletter-web-category {
    background-color: #3f454b;
    color: #fff;
    margin-top: 0.5em;
    padding: 0.5em;
}

.newsletter-sidepanel {
    background-color: #202636;
}

.newsletter-sidepanel__title {
    color: #ef7d00;
}

.newsletter-sidepanel__intro {
    color: #fff;
}

/* Progress Bar */

progress {
    background-color: #ef7d00;
}

progress[role], progress[aria-valuenow]:before {
    background-color: #3f454b;
}

progress[aria-valuenow] {
    background: #ef7d00;
}

progress::-moz-progress-bar {
    background-color: #3f454b;
}

progress::-webkit-progress-bar {
    background-color: #ef7d00;
}

progress::-webkit-progress-value {
    background-color: #3f454b;
}

progress[aria-valuenow]:before {
    background-color: #3f454b;
}

/* Loader */

.icon-loader-animation {
    border-color: #ef7d00 #ef7d00 #ef7d00 #3f454b;
}

/* Neuheitenreport */

.newsreport-filter label {
    background-color: #ef7d00;
    color: #fff;
}

.newsreport-filter label.active, #content .page-navigation li a.active, #content .page-navigation.cal-alphabet li.newsreport-select-all a {
    background-color: #878787;
    color: #fff;
}

.newsreport-search-form, #content .newsreport-search .newsreport-search-button {
    background-color: #ef7d00;
}

#content .page-navigation li a.active, #content .page-navigation.cal-alphabet li.newsreport-select-all a {
    border-color: #f7f7f7;
}

/* Oberster Content-Abschnitt */

.section--start h3 {
    font-weight: 900;
    font-size: 50px;
    line-height: 58px;
    text-transform: uppercase;
    padding: 0;
}

.contentarea--light-dark.section--start h3::before {
    background-color: transparent;
}

/* Hero */

.hero h3 {
    font-weight: 900;
    font-size: 50px;
    line-height: 58px;
    text-transform: uppercase;
    padding: 0;
}

.contentarea--light-dark.hero h3 {
    text-align: center;
}

.contentarea--light-dark.hero #slogan h3 {
    text-align: right;
}

.contentarea--light-dark.hero h3::before {
    background-color: transparent;
    content:"";
}

.link-highlight.cta {
    font-weight: 900;
    padding: 1.5vh 3vh;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0 25px 25px 0;
}

/* Buttons */

#content button, #content input[type="submit"], #content input[type="button"], a.button-link {
    color: #fff;
    background-color: #878787;
}

#content button.btn-colored, #content input[type="submit"].btn-colored, #content input[type="button"].btn-colored {
    background-color: #ef7d00;
}

#content button:focus, #content input[type="submit"]:focus, #content input[type="button"]:focus {
    background-color: #3f454b;
}

/* CTA-Button */

.cta-button {
    font-weight: 900;
    padding: 1.5vh 3vh;
    border-radius: 0;
    font-size: 18px;
}

.link-highlight.cta--play::before {
    background-repeat: no-repeat;
    content: url("data:image/svg+xml,%3Csvg width='12' height='17' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.583 8.412l-11 8v-16z' fill='%23000000' fill-rule='evenodd'/%3E%3C/svg%3E");
    box-sizing: border-box;
    display: inline-block;
    width: 22px;
}

.link-highlight.cta--play:hover::before {
    content: url("data:image/svg+xml,%3Csvg width='12' height='17' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.583 8.412l-11 8v-16z' fill='%23000000' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.cta-wrapper--dark-light.background--grey .cta-button, .link-highlight.cta--grey {
    background-color: #343b43;
    border: #343b43 2px solid;
    color: #fff;
}

.link-highlight.cta--white {
    background-color: #fff;
    color: #343b43;
}

.link-highlight.cta--white:hover {
    background-color: #f7f7f7;
}

.cta-wrapper--dark-light.outline--black .cta-button, .link-highlight.cta--white-outline {
    background-color: #fff;
    border: #343b43 2px solid;
    color: #343b43;
}

.cta-wrapper--dark-light.outline--black:hover .cta-button, .link-highlight.cta--white-outline:hover {
    background-color: #343b43;
    color: #fff;
    border-color: #343b43;
}

h3 {
    text-transform: uppercase;
    font-size: 45px;
}

h3::before {
    content: " ";
    width: 35px;
    height: 6px;
    background-color: #3f454b;
    display: flex;
    flex-flow: column;
}

.downloadcenter-category h3, h3.pressreleases-details-title, .tab-navigation h3, body.imprint h3, body.data-protection h3 {
    font-size: 20px;
}

.pressreleases h3 {
    text-transform: none;
}

.downloadcenter-category h3::before, .pressreleases h3::before, h3.pressreleases-details-title::before, .tab-navigation h3::before, body.imprint h3::before, body.data-protection h3::before {
    content: none;
}

.contentarea--light-dark h3::before {
    background-color: #fff;
}

.contentarea--light-dark .col-highlight h3::before {
    background-color: #3f454b;
}

.headline--dark h2, .headline--dark h3, .headline--dark h4 {
    color: #000;
}

.headline--dark h2::before, .headline--dark h3::before, .headline--dark h4::before {
    background-color: #000;
}

.h4--uppercase h4 {
    text-transform: uppercase;
    font-size: 35px;
}

.contentarea--dark-light {
    background-color: #fff;
    color: #000;
}

/* Home: Colors */

.contentarea--dark-light.home__section a.home__content__link {
    background-color: #3f454b;
    color: #fff;
}

.home--has-content .contentarea--dark-light h3, .home--has-content .contentarea--dark-light h4 {
    color: #000;
}

.home__content__link {
    transition: all 0.3s ease-out;
}

.body--darkened:after {
    z-index: 2;
}

/* Timeline */

#content .cd-horizontal-timeline.loaded .cd-timeline-navigation li a.icon-news-left::before, #content .cd-horizontal-timeline.loaded .cd-timeline-navigation li a.icon-news-right::before {
    color: #3f454b;
}

.cd-horizontal-timeline .events a:hover::after {
    background-color: #ef7d00;
    border-color: #ef7d00;
}

.cd-horizontal-timeline.loaded .timeline-icon {
    border: 1px solid #000;
}

/* CTA-Buttons */

.cta-wrapper--dark-light .cta-button {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

.cta-wrapper--light-dark .cta-button {
    background-color: #ef7d00;
    border-color: #ef7d00;
    color: #fff;
}

.cta-wrapper--dark-light .cta-button:hover {
    background-color: #ef7d00;
    border-color: #ef7d00;
    color: #fff;
}

.cta-wrapper--light-dark .cta-button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}


/* Usercentrics Overlay / Embedding wrapper */
#content .uc-embedding-wrapper h3 {
  color: #3f454b;
}

#content .uc-embedding-wrapper button.uc-embedding-accept {
  background-color: #ef7d00;
  border-color: #ef7d00;
  color: #ffffff;
}


/* Pause- und Play-Button für Hintergrundvideos */
#content button.contentarea__background-video-button {
    color: #fff;
    background-color: rgba(135, 135, 135, 0.5);
}
#content button.contentarea__background-video-button:focus,
#content button.contentarea__background-video-button:hover {
    background-color: rgba(135, 135, 135, 1);

}

/* Tablet Colors */

@media (min-width: 768px) {
    .contentarea--light-dark.hero .form-elements {
        background-color: #fff;
    }

    .news button:hover .icon-news-left::before, .news button:hover .icon-news-right::before, .quotation button:hover .icon-news-left::before, .quotation button:hover .icon-news-right::before {
        color: #000;
    }

    /* Forms */
    .form-control {
        background-color: #fff;
        border-color: #fff;
        color: #000;
    }

    /* Buttons */
    #content button:hover, #content input[type="submit"]:hover, #content input[type="button"]:hover, a.button-link:hover {
        background-color: #3f454b;
    }

    /* Tab-Navigation */
    #content .ui-tabs .ui-tabs-panel {
        background: #f7f7f7;
    }

    .ui-state-active a, .ui-state-active a {
        background: #f7f7f7;
    }

    #content .tab-navigation .ui-state-hover {
        border-color: #3f454b;
    }

    #content .tab-navigation .ui-state-default.ui-state-hover a, #content .tab-navigation-colored .ui-state-default.ui-state-hover a {
        background-color: #3f454b;
        color: #fff;
    }

    #content .tab-navigation .ui-state-active.ui-state-hover a, #content .tab-navigation-colored .ui-state-active.ui-state-hover a {
        background-color: #f7f7f7;
        color: #3f454b;
    }

    #content ul.ui-tabs-nav .ui-state-active.ui-state-hover {
        border-color: #f7f7f7;
    }

    /* Akkordeon-Navigation */
    #content .ui-accordion.accordion-navigation .ui-accordion-header:hover, #content .ui-accordion.accordion-navigation-colored .ui-accordion-header:hover, #content .ui-accordion .ui-state-hover {
        background-color: #3f454b;
        border-color: #3f454b;
        color: #fff;
    }

    .ui-accordion-header:hover .accordion-category, .ui-state-active:hover .accordion-category {
        background-image: none;
        background-color: #3f454b;
    }

    #content .accordion-navigation-colored .ui-accordion-header:hover .ui-icon, #content .accordion-navigation .ui-accordion-header:hover .ui-icon {
        background-image: url(/itb/layout/images/itbcom_accordion_down_hover.svg);
    }

    #content .accordion-navigation .ui-state-default.ui-state-active.ui-state-hover .ui-icon, #content .accordion-navigation-colored .ui-state-default.ui-state-active.ui-state-hover .ui-icon {
        background-image: url(/itb/layout/images/itbcom_accordion_up.svg);
    }

    .accordion-category {
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg enable-background='new 0 0 848.5 56.7' viewBox='0 0 848.5 56.7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='840.9 56.7 0 56.7 0 0 840.9 0 848.5 28.3' fill='%233F454B'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-position: right center;
        background-size: cover;
        background-color: #e9e9e9;
    }

    .accordion-navigation-colored .accordion-category, .accordion-navigation-colored .ui-state-active .accordion-category, .accordion-navigation .ui-state-active .accordion-category {
        background-color: #ef7d00;
    }

    .accordion-navigation-colored .ui-state-active .accordion-category, .accordion-navigation .ui-state-active .accordion-category {
        background-color: #f7f7f7;
    }

    /* Pressemitteilungen */
    .pressreleases-item {
        background-color: #fff;
    }

    /* Neuheitenreport */
    #content .page-navigation.cal-alphabet li.newsreport-select-all a:hover, .newsreport-filter label:hover {
        background-color: #3f454b;
        color: #fff;
    }

    #content .page-navigation.cal-alphabet li.newsreport-select-all a:hover {
        border-color: #3f454b;
    }
}

/*@media Tablet Colors */

/* Overlay-Menü Colors */

@media (min-width: 1000px) {
    .header__top-bar {
        background-color: #fff;
    }

    .page-switch__link {
        color: #000;
    }

    .page-switch__item:not(:last-child) .page-switch__link::after {
        background-color: #000;
    }

    .page-switch__item--current .page-switch__link, .page-switch__link:hover {
        color: #ef7d00;
    }

    .header__main {
        border-color: rgba(255, 255, 255, 0.29);
    }

    .header__main__notch {
        background-color: #ffffff;
        color: #000;
    }

    .header__main__notch::before, .header__main__notch::after {
        background-image: url("data:image/svg+xml,%3Csvg width='40px' height='29px' viewBox='0 0 40 29' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23ffffff' d='M40,28.9837918 C26.3344864,29.2189003 17.6935272,26.8962342 14.0771225,22.0157934 C10.4607178,17.1353526 8.169771,11.1977843 7.20428226,4.20308866 C6.80767336,1.40102955 4.50001376,-7.10542736e-15 0.28130348,-7.10542736e-15 L-3.27897692e-13,-7.10542736e-15 L40,-7.10542736e-15 L40,28.9837918 Z'/%3E%3C/svg%3E");
    }

    .header__bg {
        background-color: rgba(0, 0, 0, 0.25);
    }

    .header__bg, body.body--has-hero .header__bg--expanded, body.body--has-hero.body--is-scrolled .header__bg {
        background-color: rgba(0, 0, 0, 0.75);
    }

    .nav-meta__link, .nav-main__link, .nav-lang__link {
        color: #ffffff;
    }

    .nav-main__link::after {
        background-color: #ffffff;
        bottom: -2px;
    }

    .nav-main__subnav__link:hover, .nav-main__subnav__current, 
    .nav-main__subnav__item--active>.nav-main__subnav__link,
    .nav-main__subnav__link--current {
        color: #fff;
        background: #ef7d00;
    }

    .nav-main__subnav__item--nested>.nav-main__subnav__link::after, 
    .nav-main__subnav__item--nested>.nav-main__subnav__current::after {
        border-color: #ef7d00;
    }

    .nav-main__subnav__link:hover::after, 
    .nav-main__subnav__item--nested > .nav-main__subnav__link.nav-main__subnav__link--current::after,
    .nav-main__subnav__item--active>.nav-main__subnav__link::after {
        border-color: #fff;
    }

    ul.nav-main__subnav.nav-main__subnav--level1 {
        border-right-color: rgba(255, 255, 255, 0.25);
    }

    .nav-main__quicklinks {
        border-left-color: rgba(255, 255, 255, 0.25);
    }

    .nav-main__quicklinks a {
        color: #ef7d00;
    }

    .header__search-trigger {
        background-image: url("data:image/svg+xml,%3Csvg width='23px' height='23px' viewBox='0 0 23 23' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23ffffff' d='M22.7857681,19.7007603 L18.7776692,15.6895031 C19.7934203,14.1050951 20.3895368,12.2192632 20.3895368,10.1943126 C20.3895368,4.56386777 15.8245395,0 10.1928075,0 C4.56891908,0 0,4.56386777 0,10.1943126 C0,15.8247574 4.56499727,20.3924896 10.1928075,20.3924896 C12.2203879,20.3924896 14.0989391,19.7935061 15.683354,18.7771664 L19.691453,22.7884236 C19.9777458,23.0705255 20.4405204,23.0705255 20.7228914,22.7884236 L22.7818463,20.7286932 C23.0720609,20.4504557 23.0720609,19.9867266 22.7857681,19.7007603 Z M10.1928075,17.4825892 C6.18078668,17.4825892 2.91391148,14.2132986 2.91391148,10.198177 C2.91391148,6.1830554 6.18470849,2.91762927 10.1928075,2.91762927 C14.2048283,2.91762927 17.4756288,6.1830554 17.4756288,10.198177 C17.4795471,14.2132986 14.2087501,17.4825892 10.1928075,17.4825892 Z' /%3E%3C/svg%3E");
    }

    .search-area {
        background-color: #3f454b;
    }

    .search-area__search-box__submit {
        background-image: url("data:image/svg+xml,%3Csvg width='23px' height='23px' viewBox='0 0 23 23' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EF7D00' d='M22.7857681,19.7007603 L18.7776692,15.6895031 C19.7934203,14.1050951 20.3895368,12.2192632 20.3895368,10.1943126 C20.3895368,4.56386777 15.8245395,0 10.1928075,0 C4.56891908,0 0,4.56386777 0,10.1943126 C0,15.8247574 4.56499727,20.3924896 10.1928075,20.3924896 C12.2203879,20.3924896 14.0989391,19.7935061 15.683354,18.7771664 L19.691453,22.7884236 C19.9777458,23.0705255 20.4405204,23.0705255 20.7228914,22.7884236 L22.7818463,20.7286932 C23.0720609,20.4504557 23.0720609,19.9867266 22.7857681,19.7007603 Z M10.1928075,17.4825892 C6.18078668,17.4825892 2.91391148,14.2132986 2.91391148,10.198177 C2.91391148,6.1830554 6.18470849,2.91762927 10.1928075,2.91762927 C14.2048283,2.91762927 17.4756288,6.1830554 17.4756288,10.198177 C17.4795471,14.2132986 14.2087501,17.4825892 10.1928075,17.4825892 Z' /%3E%3C/svg%3E");
    }

    .search-area__search-box__submit:hover {
        background-image: url("data:image/svg+xml,%3Csvg width='23px' height='23px' viewBox='0 0 23 23' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%233F454B' d='M22.7857681,19.7007603 L18.7776692,15.6895031 C19.7934203,14.1050951 20.3895368,12.2192632 20.3895368,10.1943126 C20.3895368,4.56386777 15.8245395,0 10.1928075,0 C4.56891908,0 0,4.56386777 0,10.1943126 C0,15.8247574 4.56499727,20.3924896 10.1928075,20.3924896 C12.2203879,20.3924896 14.0989391,19.7935061 15.683354,18.7771664 L19.691453,22.7884236 C19.9777458,23.0705255 20.4405204,23.0705255 20.7228914,22.7884236 L22.7818463,20.7286932 C23.0720609,20.4504557 23.0720609,19.9867266 22.7857681,19.7007603 Z M10.1928075,17.4825892 C6.18078668,17.4825892 2.91391148,14.2132986 2.91391148,10.198177 C2.91391148,6.1830554 6.18470849,2.91762927 10.1928075,2.91762927 C14.2048283,2.91762927 17.4756288,6.1830554 17.4756288,10.198177 C17.4795471,14.2132986 14.2087501,17.4825892 10.1928075,17.4825892 Z' /%3E%3C/svg%3E");
    }

    .nav-social__link:hover svg {
        fill: #ef7d00;
    }

}

/* @media Overlay-Menü Colors */

/* Desktop Colors */

@media (min-width: 1250px) {
    label {
        color: #000;
    }

    #content .page-navigation li a:hover {
        background-color: #3f454b;
        border-color: #3f454b;
    }

    #content button:hover, #content input[type="submit"]:hover, #content input[type="button"]:hover {
        background-color: #3f454b;
    }

    /* Suche */
    .gsa-dynamic-navigation-headline {
        background-color: #3f454b;
    }
}

/*@media Desktop Colors */